---
home: true
meta:
  - name: description
    content: Alban David Becker - Web Development, DevOps, Engineering, Hosting, Music
  - name: keywords
    content: Alban, David, Becker, web development, devops, development, hosting, open source, FOSS
  - name: robots
    content: index, follow
---

<HomeContent />

---

## :smile: About me

- studying Applied Informatics in North of Germany
- working at [Zenner IOT](https://zenner-iot.com/)
- volunteering at [DD-IX - Dresden Internet Exchange](https://dd-ix.net/)

### :rocket: My Tech Stack

#### WebDev

![HTML5](https://img.shields.io/badge/html5-%23E34F26.svg?style=for-the-badge&logo=html5&logoColor=white)![TailwindCSS](https://img.shields.io/badge/tailwindcss-%2338B2AC.svg?style=for-the-badge&logo=tailwind-css&logoColor=white)![Bootstrap](https://img.shields.io/badge/bootstrap-%238511FA.svg?style=for-the-badge&logo=bootstrap&logoColor=white)![JavaScript](https://img.shields.io/badge/javascript-%23323330.svg?style=for-the-badge&logo=javascript&logoColor=%23F7DF1E)![TypeScript](https://img.shields.io/badge/typescript-%23007ACC.svg?style=for-the-badge&logo=typescript&logoColor=white)![Vue.js](https://img.shields.io/badge/vuejs-%2335495e.svg?style=for-the-badge&logo=vuedotjs&logoColor=%234FC08D)![Nuxtjs](https://img.shields.io/badge/Nuxt-002E3B?style=for-the-badge&logo=nuxtdotjs&logoColor=#00DC82)![SolidJS](https://img.shields.io/badge/SolidJS-2c4f7c?style=for-the-badge&logo=solid&logoColor=c8c9cb)![React](https://img.shields.io/badge/react-%2320232a.svg?style=for-the-badge&logo=react&logoColor=%2361DAFB)![NodeJS](https://img.shields.io/badge/node.js-6DA55F?style=for-the-badge&logo=node.js&logoColor=white)![Express.js](https://img.shields.io/badge/express.js-%23404d59.svg?style=for-the-badge&logo=express&logoColor=%2361DAFB)![Deno JS](https://img.shields.io/badge/deno%20js-000000?style=for-the-badge&logo=deno&logoColor=white)![Python](https://img.shields.io/badge/python-3670A0?style=for-the-badge&logo=python&logoColor=ffdd54)![Django](https://img.shields.io/badge/django-%23092E20.svg?style=for-the-badge&logo=django&logoColor=white)

#### DevOps

![Debian](https://img.shields.io/badge/Debian-D70A53?style=for-the-badge&logo=debian&logoColor=white)![Arch](https://img.shields.io/badge/Arch%20Linux-1793D1?logo=arch-linux&logoColor=fff&style=for-the-badge)![Docker](https://img.shields.io/badge/docker-%230db7ed.svg?style=for-the-badge&logo=docker&logoColor=white)![Kubernetes](https://img.shields.io/badge/kubernetes-%23326ce5.svg?style=for-the-badge&logo=kubernetes&logoColor=white)![Ansible](https://img.shields.io/badge/ansible-%231A1918.svg?style=for-the-badge&logo=ansible&logoColor=white)![Nix](https://img.shields.io/badge/NIX-5277C3.svg?style=for-the-badge&logo=NixOS&logoColor=white)

![MariaDB](https://img.shields.io/badge/MariaDB-003545?style=for-the-badge&logo=mariadb&logoColor=white)![Postgres](https://img.shields.io/badge/postgres-%23316192.svg?style=for-the-badge&logo=postgresql&logoColor=white)![MongoDB](https://img.shields.io/badge/MongoDB-%234ea94b.svg?style=for-the-badge&logo=mongodb&logoColor=white)![Redis](https://img.shields.io/badge/redis-%23DD0031.svg?style=for-the-badge&logo=redis&logoColor=white)

#### UI/UX

![Adobe InDesign](https://img.shields.io/badge/Adobe%20InDesign-49021F?style=for-the-badge&logo=adobeindesign&logoColor=white)![Adobe Illustrator](https://img.shields.io/badge/adobe%20illustrator-%23FF9A00.svg?style=for-the-badge&logo=adobe%20illustrator&logoColor=white)![Adobe Photoshop](https://img.shields.io/badge/adobe%20photoshop-%2331A8FF.svg?style=for-the-badge&logo=adobe%20photoshop&logoColor=white)![Adobe Premiere Pro](https://img.shields.io/badge/Adobe%20Premiere%20Pro-9999FF.svg?style=for-the-badge&logo=Adobe%20Premiere%20Pro&logoColor=white)![Figma](https://img.shields.io/badge/figma-%23F24E1E.svg?style=for-the-badge&logo=figma&logoColor=white)

## Services I'm hosting

<div class="alert alert-warning" role="alert">
  * WARNING!: Planned downtime from <code>12.01.2024 8:00</code> to <code>13.01.2024 23:59</code> due to server relocation!
</div>

### :rocket: Public services

| service    | URL                                            |
| ---------- | ---------------------------------------------- |
| Gitea\*    | [git.cybre.town](https://git.cybre.town)       |
| Drone\*    | [drone.cybre.town](https://drone.cybre.town)   |
| Mastodon\* | [social.cybre.town](https://social.cybre.town) |
| HedgeDoc\* | [md.cybre.town](https://md.cybre.town)         |

<!-- | Jitsi | [meet.adb.sh](https://meet.adb.sh) | -->
<!-- | Frama Date | [polls.cybre.town](https://polls.cybre.town) | -->
<!-- | Peertube | [video.cybre.town](https://video.cybre.town) | -->
<!-- | Searx | [searx.cybre.town](https://searx.cybre.town) | -->
<!-- | Penpot | [penpot.cybre.town](https://penpot.cybre.town) | -->

### :lock: Private services

| service     | URL                                        |
| ----------- | ------------------------------------------ |
| Nextcloud\* | [cloud.adb.sh](https://cloud.adb.sh)       |
| Matrix\*    | [adb.sh](https://adb.sh/_matrix/static/)   |
| Mail        | [mail.adb.sh](https://mail.adb.sh)         |
| Gotify UP\* | [push.cybre.town](https://push.cybre.town) |

### :globe_with_meridians: Other sites

| service                           | URL                                                |
| --------------------------------- | -------------------------------------------------- |
| Cybre Town\*                      | [cybre.town](https://cybre.town)                   |
| Strobe Town\*                     | [strobe.town](https://strobe.town)                 |
| Strobe Town - Tickets (Pretix)\*  | [tickets.strobe.town](https://tickets.strobe.town) |
| Strobe Town - Music (Funkwhale)\* | [music.strobe.town](https://music.strobe.town)     |

## :mailbox_with_mail: Contact me

- Matrix: [@adb:adb.sh](https://matrix.to/#/@adb:adb.sh)
- Mail: info [at] this.domain

## :coffee: Buy me a coffee ^-^

- Liberapay: [liberapay/adb.sh](https://liberapay.com/adb.sh)
- Bitcoin: [BC1QGP24D6GKPM4TEZ4ZRT3KZGKHYUJQUV68PTAXKQ](bitcoin:BC1QGP24D6GKPM4TEZ4ZRT3KZGKHYUJQUV68PTAXKQ)
- PayPal: [paypal.me/ad2b](https://paypal.me/ad2b)
